<?php

namespace App\Filament\Resources\SignatureItems\Pages;

use App\Filament\Resources\SignatureItems\SignatureItemResource;
use Filament\Actions\CreateAction;
use Filament\Resources\Pages\ManageRecords;

class ManageSignatureItems extends ManageRecords
{
    protected static string $resource = SignatureItemResource::class;

    protected function getHeaderActions(): array
    {
        return [
            CreateAction::make(),
        ];
    }
}
